.details-box{
	margin-top:20px;
}
.title-1{
	font-size:16px;
	padding:30px 0px 0px 0px;
	font-weight:400;
}
.product-details{
	padding:10px;
}
.product-image-box{
	padding:10px;
}
.product-info{
	padding:20px;
	box-shadow:var(--box-shadow);	
}
@media( max-width: 768px){
	.details-box{
		margin-top:0px;
	}
	.title-1{
		font-size:14px;
		padding:15px 0px 7px 0px;
		font-weight:400;
	}
	.product-details{
		padding:0px;
	}
	.product-image-box{
		padding:5px;
	}
	.product-info{
		margin-top:10px;
		padding:10px;
	}
}
.product-title-name{
	font-size:18px;
	font-weight:400;
	color:var(--black);
	padding-bottom:10px;
}
.actual-price{
	font-size:18px;
	font-weight:700;
	color:var(--black);
}
.cut-price{
	padding-left:15px;
	font-size:16px;
	color:var(--grey);
	text-decoration:line-through;
}
.product-disc{
	padding-left:5px;
	font-size:18px;
	font-weight:600;
	color:var(--green);
}
@media( max-width: 768px){
	.product-title-name{
		font-size:14px;
		padding-bottom:10px;
	}
}
.services-div{
	border-top:1px solid rgba(0,0,0,0.1);
}
.services{
	padding:20px;
	font-size:14px;
	color:var(--black);
}
.services i{
	padding:20px;
	border-radius:50%;
	font-size:20px;
	background:var(--orange-x-light);
}
.product-data{
	padding:10px;
	font-size:14px;
	color:var(--grey);
}
@media( max-width: 768px){
	.services{
		padding:10px;
		font-size:11px;
	}
	.services i{
		padding:18px;
		font-size:18px;
	}
}